@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#WA1UFz6d, #t33sOZrptkc, #Qtcs4b, #PeNQCHr, #GNQKigD4, #peL114Dhw7m, #JcdUOVfzl, #GUcYzUAV, #wvKe6Y, #RGeUrY, #VGxdfV, #wPJ7ncY8, #uLeiLO87cA, #hcIn6h1lkc, #fF3g8rwTtSm, #fLNiJ0XW, #eNGeSQwv, #MldoGE, #tzc9w493n, #weO7ZHdj49y, #ivOf28, #PKIa34A, #Y7HZcK5b, #uJOcMOaPO2E, #dm5IsRUeG, #sSIOmXS9TpI, #XvChuUhLR1V, #YkR9lMWfgEL, #ShYTUT, #ZsjT5xhr, #AmWkaJwCA, #nEUbFOFkt, #eWjc7IC9s, #xzimGqPeIgc, #it7JTq, #vbiJ9zc, #nKf8CgQc2Qf, #QYM5M8, #I3oNzcN6q, #FP3lnLb6E, #Ff019rH, #PqJvF4fp, #K2yN2UbGPLu, #afN2p7UgX, #tjy28lm, #WpRT90kySiZ, #G8PAkC5QI9C, #hziaAT, #zGOxKas0jE, #hndIFH, #fohIoC7KRX, #ZSeOXq7f9xY, #stnhJgOznJh, #RNV1zo1waTD, #Fb0wuSta, #FKNI2rpNLz, #xF8YFZx4N, #wROicP2B, #R6tAoNaaK, #KddUW97weUE, #vBgLb0geC, #s8i51mA, #zYMCNPbtG, #m5C1AvVA6m, #HD9bWev, #VZOe51fK, #boDpoD67q3, #f6Yc7qjcUZf, #hwxGful, #yhufvjDDKy, #fJ4wx1za, #o94i1Q, #iOJNJW874a, #OfbMGF026K, #hB00slW4jj, #uERay83v, #jC8g9C, #tAZhsuy, #hwxMwJbL, #UtKB9a, #w0w2ps, #rYXASoKgH, #V7PG9TbJ, #eOjPuXg, #g8bXfwltQ, #jFaVKH, #NxI0Jf, #nJeIGF, #zc7ktq81JS5, #DCc35p, #ces4fBkx, #YOGb3qqgkt, #hKohzIk6HuB, #JKch57Mt6, #In4ig8FDibw, #WNmvCwZd040, #i3993kU0, #Q0LUk1sMlK, #mDr3isX, #slSFkPtJY, #JrdY7hWwVKC, #eWgFG5wO, #dO4zyAU, #ugXhcR2, #igKuaIqiSeW, #sazKa9y, #uNooTbDfjxu, #d5eKas8, #sj7JfTzaGw, #zkxgXNsLSl, #AbUZ2L, #QRYAYukVxNh, #ekK0kYDL5, #DjncZG9y, #aSBAUAj76pF, #jE5EQJJ, #c1U9jpfub, #fOZzNKLOTXd, #oy8qd5w, #QE77F8IIOO, #sdTe1JDQqC, #Lk277M, #jiykZNdu, #YARUmgwui, #xSZdOA, #bgObm2TCmYF, #z4TS4Pf, #dHXOUFekG, #gP4A86neE, #FeFpUzu4cO, #gvhuxEN2e, #o9PTidUtm, #mrPlmdx, #lMOp2H6Z, #DE1B3a7ZuS, #Ax2u1eMgR6, #Xau5PJeCXB, #dixTYfMgJp8, #oELlThv, #ssARVNKgGyE, #bMpydOy, #GfHMkl8aO, #xqnRjMP, #zoAlO7rJGbV, #EJuKeMc, #DITazHS, #vY8CwD13, #dasMuP, #TM8KXw0Fr, #rAvkTkzme, #RJaMCnV, #eBzpWSRsI7, #IurcA9vqLI, #mNFDa8p, #Euaa8ME4gv, #o3MZEwG, #SM0rTNkVGL), :is(#WA1UFz6d, #t33sOZrptkc, #Qtcs4b, #PeNQCHr, #GNQKigD4, #peL114Dhw7m, #JcdUOVfzl, #GUcYzUAV, #wvKe6Y, #RGeUrY, #VGxdfV, #wPJ7ncY8, #uLeiLO87cA, #hcIn6h1lkc, #fF3g8rwTtSm, #fLNiJ0XW, #eNGeSQwv, #MldoGE, #tzc9w493n, #weO7ZHdj49y, #ivOf28, #PKIa34A, #Y7HZcK5b, #uJOcMOaPO2E, #dm5IsRUeG, #sSIOmXS9TpI, #XvChuUhLR1V, #YkR9lMWfgEL, #ShYTUT, #ZsjT5xhr, #AmWkaJwCA, #nEUbFOFkt, #eWjc7IC9s, #xzimGqPeIgc, #it7JTq, #vbiJ9zc, #nKf8CgQc2Qf, #QYM5M8, #I3oNzcN6q, #FP3lnLb6E, #Ff019rH, #PqJvF4fp, #K2yN2UbGPLu, #afN2p7UgX, #tjy28lm, #WpRT90kySiZ, #G8PAkC5QI9C, #hziaAT, #zGOxKas0jE, #hndIFH, #fohIoC7KRX, #ZSeOXq7f9xY, #stnhJgOznJh, #RNV1zo1waTD, #Fb0wuSta, #FKNI2rpNLz, #xF8YFZx4N, #wROicP2B, #R6tAoNaaK, #KddUW97weUE, #vBgLb0geC, #s8i51mA, #zYMCNPbtG, #m5C1AvVA6m, #HD9bWev, #VZOe51fK, #boDpoD67q3, #f6Yc7qjcUZf, #hwxGful, #yhufvjDDKy, #fJ4wx1za, #o94i1Q, #iOJNJW874a, #OfbMGF026K, #hB00slW4jj, #uERay83v, #jC8g9C, #tAZhsuy, #hwxMwJbL, #UtKB9a, #w0w2ps, #rYXASoKgH, #V7PG9TbJ, #eOjPuXg, #g8bXfwltQ, #jFaVKH, #NxI0Jf, #nJeIGF, #zc7ktq81JS5, #DCc35p, #ces4fBkx, #YOGb3qqgkt, #hKohzIk6HuB, #JKch57Mt6, #In4ig8FDibw, #WNmvCwZd040, #i3993kU0, #Q0LUk1sMlK, #mDr3isX, #slSFkPtJY, #JrdY7hWwVKC, #eWgFG5wO, #dO4zyAU, #ugXhcR2, #igKuaIqiSeW, #sazKa9y, #uNooTbDfjxu, #d5eKas8, #sj7JfTzaGw, #zkxgXNsLSl, #AbUZ2L, #QRYAYukVxNh, #ekK0kYDL5, #DjncZG9y, #aSBAUAj76pF, #jE5EQJJ, #c1U9jpfub, #fOZzNKLOTXd, #oy8qd5w, #QE77F8IIOO, #sdTe1JDQqC, #Lk277M, #jiykZNdu, #YARUmgwui, #xSZdOA, #bgObm2TCmYF, #z4TS4Pf, #dHXOUFekG, #gP4A86neE, #FeFpUzu4cO, #gvhuxEN2e, #o9PTidUtm, #mrPlmdx, #lMOp2H6Z, #DE1B3a7ZuS, #Ax2u1eMgR6, #Xau5PJeCXB, #dixTYfMgJp8, #oELlThv, #ssARVNKgGyE, #bMpydOy, #GfHMkl8aO, #xqnRjMP, #zoAlO7rJGbV, #EJuKeMc, #DITazHS, #vY8CwD13, #dasMuP, #TM8KXw0Fr, #rAvkTkzme, #RJaMCnV, #eBzpWSRsI7, #IurcA9vqLI, #mNFDa8p, #Euaa8ME4gv, #o3MZEwG, #SM0rTNkVGL) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.WA1UFz6d:before {
  content: "\e900";
}
.t33sOZrptkc:before {
  content: "\e901";
}
.Qtcs4b:before {
  content: "\e902";
}
.PeNQCHr:before {
  content: "\e903";
}
.GNQKigD4:before {
  content: "\e904";
}
.peL114Dhw7m:before {
  content: "\e905";
}
.JcdUOVfzl:before {
  content: "\e906";
}
.GUcYzUAV:before {
  content: "\e907";
}
.wvKe6Y:before {
  content: "\e908";
}
.RGeUrY:before {
  content: "\e909";
}
.VGxdfV:before {
  content: "\e90a";
}
.wPJ7ncY8:before {
  content: "\e90b";
}
.uLeiLO87cA:before {
  content: "\e90c";
}
.hcIn6h1lkc:before {
  content: "\e90d";
}
.fF3g8rwTtSm:before {
  content: "\e90e";
}
.fLNiJ0XW:before {
  content: "\e90f";
}
.eNGeSQwv:before {
  content: "\e910";
}
.MldoGE:before {
  content: "\e911";
}
.tzc9w493n:before {
  content: "\e912";
}
.weO7ZHdj49y:before {
  content: "\e913";
}
.ivOf28:before {
  content: "\e914";
}
.PKIa34A:before {
  content: "\e915";
}
.Y7HZcK5b:before {
  content: "\e916";
}
.uJOcMOaPO2E:before {
  content: "\e917";
}
.dm5IsRUeG:before {
  content: "\e918";
}
.sSIOmXS9TpI:before {
  content: "\e919";
}
.XvChuUhLR1V:before {
  content: "\e91a";
}
.YkR9lMWfgEL:before {
  content: "\e91b";
}
.ShYTUT:before {
  content: "\e91c";
}
.ZsjT5xhr:before {
  content: "\e91d";
}
.AmWkaJwCA:before {
  content: "\e91e";
}
.nEUbFOFkt:before {
  content: "\e91f";
}
.eWjc7IC9s:before {
  content: "\e920";
}
.xzimGqPeIgc:before {
  content: "\e921";
}
.it7JTq:before {
  content: "\e922";
}
.vbiJ9zc:before {
  content: "\e923";
}
.nKf8CgQc2Qf:before {
  content: "\e924";
}
.QYM5M8:before {
  content: "\e925";
}
.I3oNzcN6q:before {
  content: "\e926";
}
.FP3lnLb6E:before {
  content: "\e927";
}
.Ff019rH:before {
  content: "\e928";
}
.PqJvF4fp:before {
  content: "\e929";
}
.K2yN2UbGPLu:before {
  content: "\e92a";
}
.afN2p7UgX:before {
  content: "\e92b";
}
.tjy28lm:before {
  content: "\e92c";
}
.WpRT90kySiZ:before {
  content: "\e92d";
}
.G8PAkC5QI9C:before {
  content: "\e92e";
}
.hziaAT:before {
  content: "\e92f";
}
.zGOxKas0jE:before {
  content: "\e930";
}
.hndIFH:before {
  content: "\e931";
}
.fohIoC7KRX:before {
  content: "\e932";
}
.ZSeOXq7f9xY:before {
  content: "\e933";
}
.stnhJgOznJh:before {
  content: "\e934";
}
.RNV1zo1waTD:before {
  content: "\e935";
}
.Fb0wuSta:before {
  content: "\e936";
}
.FKNI2rpNLz:before {
  content: "\e937";
}
.xF8YFZx4N:before {
  content: "\e938";
}
.wROicP2B:before {
  content: "\e939";
}
.R6tAoNaaK:before {
  content: "\e93a";
}
.KddUW97weUE:before {
  content: "\e93b";
}
.vBgLb0geC:before {
  content: "\e93c";
}
.s8i51mA:before {
  content: "\e93d";
}
.zYMCNPbtG:before {
  content: "\e93e";
}
.m5C1AvVA6m:before {
  content: "\e93f";
}
.HD9bWev:before {
  content: "\e940";
}
.VZOe51fK:before {
  content: "\e941";
}
.boDpoD67q3:before {
  content: "\e942";
}
.f6Yc7qjcUZf:before {
  content: "\e943";
}
.hwxGful:before {
  content: "\e944";
}
.yhufvjDDKy:before {
  content: "\e945";
}
.fJ4wx1za:before {
  content: "\e946";
}
.o94i1Q:before {
  content: "\e947";
}
.iOJNJW874a:before {
  content: "\e948";
}
.OfbMGF026K:before {
  content: "\e949";
}
.hB00slW4jj:before {
  content: "\e94a";
}
.uERay83v:before {
  content: "\e94b";
}
.jC8g9C:before {
  content: "\e94c";
}
.tAZhsuy:before {
  content: "\e94d";
}
.hwxMwJbL:before {
  content: "\e94e";
}
.UtKB9a:before {
  content: "\e94f";
}
.w0w2ps:before {
  content: "\e950";
}
.rYXASoKgH:before {
  content: "\e951";
}
.V7PG9TbJ:before {
  content: "\e952";
}
.eOjPuXg:before {
  content: "\e953";
}
.g8bXfwltQ:before {
  content: "\e954";
}
.jFaVKH:before {
  content: "\e955";
}
.NxI0Jf:before {
  content: "\e956";
}
.nJeIGF:before {
  content: "\e957";
}
.zc7ktq81JS5:before {
  content: "\e958";
}
.DCc35p:before {
  content: "\e959";
}
.ces4fBkx:before {
  content: "\e95a";
}
.YOGb3qqgkt:before {
  content: "\e95b";
}
.hKohzIk6HuB:before {
  content: "\e95c";
}
.JKch57Mt6:before {
  content: "\e95d";
}
.In4ig8FDibw:before {
  content: "\e95e";
}
.WNmvCwZd040:before {
  content: "\e95f";
}
.i3993kU0:before {
  content: "\e960";
}
.Q0LUk1sMlK:before {
  content: "\e961";
}
.mDr3isX:before {
  content: "\e962";
}
.slSFkPtJY:before {
  content: "\e963";
}
.JrdY7hWwVKC:before {
  content: "\e964";
}
.eWgFG5wO:before {
  content: "\e965";
}
.dO4zyAU:before {
  content: "\e966";
}
.ugXhcR2:before {
  content: "\e967";
}
.igKuaIqiSeW:before {
  content: "\e968";
}
.sazKa9y:before {
  content: "\e969";
}
.uNooTbDfjxu:before {
  content: "\e96a";
}
.d5eKas8:before {
  content: "\e96b";
}
.sj7JfTzaGw:before {
  content: "\e96c";
}
.zkxgXNsLSl:before {
  content: "\e96d";
}
.AbUZ2L:before {
  content: "\e96e";
}
.QRYAYukVxNh:before {
  content: "\e96f";
}
.ekK0kYDL5:before {
  content: "\e970";
}
.DjncZG9y:before {
  content: "\e971";
}
.aSBAUAj76pF:before {
  content: "\e972";
}
.jE5EQJJ:before {
  content: "\e973";
}
.c1U9jpfub:before {
  content: "\e974";
}
.fOZzNKLOTXd:before {
  content: "\e975";
}
.oy8qd5w:before {
  content: "\e976";
}
.QE77F8IIOO:before {
  content: "\e977";
}
.sdTe1JDQqC:before {
  content: "\e978";
}
.Lk277M:before {
  content: "\e979";
}
.jiykZNdu:before {
  content: "\e97a";
}
.YARUmgwui:before {
  content: "\e97b";
}
.xSZdOA:before {
  content: "\e97c";
}
.bgObm2TCmYF:before {
  content: "\e97d";
}
.z4TS4Pf:before {
  content: "\e97e";
}
.dHXOUFekG:before {
  content: "\e97f";
}
.gP4A86neE:before {
  content: "\e980";
}
.FeFpUzu4cO:before {
  content: "\e981";
}
.gvhuxEN2e:before {
  content: "\e982";
}
.o9PTidUtm:before {
  content: "\e983";
}
.mrPlmdx:before {
  content: "\e984";
}
.lMOp2H6Z:before {
  content: "\e985";
}
.DE1B3a7ZuS:before {
  content: "\e986";
}
.Ax2u1eMgR6:before {
  content: "\e987";
}
.Xau5PJeCXB:before {
  content: "\e988";
}
.dixTYfMgJp8:before {
  content: "\e989";
}
.oELlThv:before {
  content: "\e98a";
}
.ssARVNKgGyE:before {
  content: "\e98b";
}
.bMpydOy:before {
  content: "\e98c";
}
.GfHMkl8aO:before {
  content: "\e98d";
}
.xqnRjMP:before {
  content: "\e98e";
}
.zoAlO7rJGbV:before {
  content: "\e98f";
}
.EJuKeMc:before {
  content: "\e990";
}
.DITazHS:before {
  content: "\e991";
}
.vY8CwD13:before {
  content: "\e992";
}
.dasMuP:before {
  content: "\e993";
}
.TM8KXw0Fr:before {
  content: "\e994";
}
.rAvkTkzme:before {
  content: "\e995";
}
.RJaMCnV:before {
  content: "\e996";
}
.eBzpWSRsI7:before {
  content: "\e997";
}
.IurcA9vqLI:before {
  content: "\e998";
}
.mNFDa8p:before {
  content: "\e999";
}
.Euaa8ME4gv:before {
  content: "\e99a";
}
.o3MZEwG:before {
  content: "\e99b";
}
.SM0rTNkVGL:before {
  content: "\e99c";
}
